Subject: Re: [0/9] via-rhine: Major surgery

From: Jeff Garzik <[email-masked]>
Date: Wed, 16 Jun 2004 11:03:36 -0400

Roger Luethi wrote:
> This set of patches obsoletes all via-rhine patches for 2.6 that didn't
> make it into 2.6.7-rc3-mm2. Most notable changes: I rewrote the media,
> PHY, and link state handling and added WOL support for Rhine chips.
> 
> Patches [1/9] and [2/9] are resends so you won't have to go hunt them
> down before trying the rest.
> 
> These patches need review and testing, especially from people with
> WOL-capable hardware.

Cool.  I'll review and get into netdev-2.6 (and thus -mm) in the next 
24-48 hrs...

	Jeff